body{
    background-color: #D1D1D1;
  }
  
  h1 {
    font-size: 6ch;
    color: #002699;
    margin-left: 3px;
    float: left;
    margin-top: 0ch;
  }
  
  input, select{
    border-radius: 4px;
  }
  
  #reg-form{
    width: 80ch;
  }
  
  .form-label{
    font-size: 4ch;
  }
  
  #reg-form .form-input{
    float: right;
    margin-top: 10px;
    font-size: 3ch;
  }
  
  #reg-form .form-section{
    float: right;
    margin-top: 10px;
  }
  #reg-form #div-sex .form-section{
    width: 295px;
    font-size: 3ch;
  }
  
  #reg-form #btnReg{
    margin-top: 10px;
    font-size: 2ch;
    float: right;
    margin-right: 12px;
    font-size: 3ch;
  }
  
  #reg-form #btnBack{
    margin-top: 10px;
    font-size: 2ch;
    float: left;
    margin-right: 12px;
    font-size: 3ch;
  }
  
  /*************************/
  
  .isValid {
    visibility: hidden;
    float: right;
    color: white;
    padding-top: 6px;
  }
  .isValid:before {
    font-size: 25px;
    content: '\0011';
    left: 10px;
  }
  
  /****************************/
  
  fieldset{
    margin-bottom: 1ch;
    border-radius: 4px;
  }
  
  fieldset #fielset-btn{
    border-color: black;
  }
  
  fieldset fieldset{
    visibility: hidden;
    margin-top: 1ch;
    margin-bottom: -4ch;
    color: red;
    border-color: red;
    text-align: center;
    font-size: 3ch;
  }
  
  /**************************************/
  